<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
        integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Homework-14- Change-color-theme</title>
    <style>
        @import url("https://fonts.googleapis.com/css?family=Assistant:400,700|Playfair+Display:900");

        *,
        *::before,
        *::after {
            box-sizing: border-box;
        }

        :root {
            --clr-light: #fdffc4;
            --clr-dark: #00332a;
            --clr-primary: #dbffa2;
            --clr-secondary: #c3fcf2;
            --clr-accent: #ff7750;

            --foreground: var(--clr-dark);
            --background: var(--clr-light);

            --ff-title: "Playfair Display", serif;
            --ff-body: "Assistant", sans-serif;
        }

        .darkmode {
            --clr-light: #fdffc4;
            --clr-dark: #00332a;
            --clr-primary: #202302;
            --clr-secondary: #00100d;
            --clr-accent: #ff7750;

            --foreground: var(--clr-light);
            --background: var(--clr-dark);
        }


        body {
            background: var(--background);
            color: var(--foreground);
            font-family: var(--ff-body);
            font-size: 18px;
            line-height: 1.6;
        }

        h1 {
            font-family: var(--ff-title);
            margin: 0 0 0.25em;
            line-height: 1;
        }

        .subtitle {
            max-width: 600px;
        }

        .btn-group {
            margin: 2em 0;
            display: relative;
        }

        .btn {
            padding: 1em 2em;
            text-decoration: none;
            text-transform: uppercase;
            border-radius: 5px;
            position: relative;
            display: inline-block;
            line-height: 1;
        }

        .btn+.btn {
            margin-left: 1em;
        }

        .btn-secondary {
            background: var(--foreground);
            color: var(--background);
            border: currentColor solid 2px;
        }

        .btn-accent {
            background: var(--clr-accent);
            color: var(--foreground);
        }

        .btn::after {
            content: "";
            position: absolute;
            width: 100%;
            height: 100%;
            border: var(--foreground) 2px solid;
            left: -4px;
            top: 4px;
            border-radius: inherit;
            z-index: -1;
        }

        .intro {
            height: 80vh;
            padding: 10em 0;
            display: grid;
            grid-template-columns: minmax(2em, 1fr) minmax(80vw, 860px) minmax(2em, 1fr);
            background: linear-gradient(120deg, var(--clr-primary), var(--clr-secondary));
            align-content: center;
        }

        .intro>* {
            grid-column: 2 / 3;
        }

        .dark-mode-toggle {
            position: absolute;
            z-index: 100;
            top: 1em;
            right: 1em;
            color: var(--foreground);
            border: 2px solid currentColor;
            padding: 4px;
            background: transparent;
            cursor: pointer;
            border-radius: 5px;
            width: 30px;
            height: 30px;
        }
    </style>
</head>

<body>
    <section class="intro">
        <h1>DAN IT education</h1>
        <p class="subtitle">DAN.IT is an international EdTech leader spearheading global learning’s migration to the
            Metaverse. We offer students from around the world the opportunity to master in-demand skills adapted to
            today’s changing tech landscape via fully immersive virtual classes and in-person events.
        </p>
        <div class="btn-group">
            <a href="#" class="btn btn-accent">Online</a>
            <a href="#" class="btn btn-secondary">Offline</a>
        </div>
    </section>


    <button id="dark-mode-toggle" class="dark-mode-toggle">
        <svg width="100%" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 496 496">
            <path fill="currentColor"
                d="M8,256C8,393,119,504,256,504S504,393,504,256,393,8,256,8,8,119,8,256ZM256,440V72a184,184,0,0,1,0,368Z"
                transform="translate(-8 -8)" />
        </svg>
    </button>

    <script src="./js/index1.js"></script>
</body>

</html>